release_module:
  stage: deploy
  rules:
    - if: $CI_COMMIT_TAG                  # Run this job when a tag is created manually
  tags:
    - release-cli
  script:
    - release-cli --server-url https://gitlab.j-linn.de --project-id 13 --private-token "$RELEASE_TOKEN" create --name "Release $CI_COMMIT_TAG" --tag-name "$CI_COMMIT_TAG" --ref "$CI_COMMIT_SHA"
